<bugID>1390793<Summary>Horizontal Scrolling in RDM with touch simulation opens context menu</Summary><Description>Created attachment 8897787
rdm_horizontal_scroll_open_context_menu.gif.gif

STR:
======
1. Go to https://codepen.io/nachtigall/pen/PKOwdr
2. Change View &gt; Debug Mode to see full page
3. Enable DevTools RDM and its "touch simulation"; or just choose something like Galaxy S5
4. Horizontall scroll

See attached gif animation.


AR:
======
For whatever reasons, it opens the right-mouse-click context menu

ER:
======
I see several problem here:
1. Of course, it should not open the context menu
2. The view is not the same as if opened in native Galaxy S5 (or other device): In S5 the page content is zoomed out so that the full page is initially visible.
3. The touch event simulation is broken: I cannot long-left-click-and-drag-to-right/left for scrolling, but have to use the hardly-visible scroll bars (here Chrome is better)</Description></bugID>